cURL
curl --request DELETE \ --url https://api.together.xyz/v1/endpoints/{endpointId} \ --header 'Authorization: Bearer <token>'
{ "error": { "message": "<string>", "type": "<string>", "param": null, "code": null } }
Permanently deletes an endpoint. This action cannot be undone.
Documentation IndexFetch the complete documentation index at: https://togetherai-migration.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://togetherai-migration.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The ID of the endpoint to delete
No Content - Endpoint successfully deleted